{
  "name": "webdisk",
  "author": "daorli<daorli@163.com>",
  "version": "1.0.0",
  "private": true,
  "egg": {
    "declarations": true
  },
  "dependencies": {
    "crypto": "^1.0.1",
    "crypto-js": "^4.1.1",
    "egg": "^3",
    "egg-cors": "^2.2.3",
    "egg-http-proxy": "^1.0.1",
    "egg-scripts": "^2",
    "egg-session": "^3.3.0",
    "formstream": "^1.3.1",
    "fs": "^0.0.1-security",
    "md5": "^2.3.0",
    "node-cache": "^5.1.2",
    "request": "^2.88.2"
  },
  "devDependencies": {
    "egg-bin": "^5",
    "egg-ci": "^2",
    "egg-mock": "^5",
    "eslint": "^8",
    "eslint-config-egg": "^12"
  },
  "engines": {
    "node": ">=16.0.0"
  },
  "scripts": {
    "start": "egg-scripts start --daemon --title=egg-server-webdisk --workers=1",
    "stop": "egg-scripts stop --title=egg-server-webdisk",
    "dev": "egg-bin dev"
  },
  "ci": {
    "version": "16, 18",
    "type": "github"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "license": "MIT"
}
